﻿body {
    background: url("../Images/page-bg.png") repeat-x scroll center top #254F79;
    color: #595959;
    font-family:Arial Verdana Sans-Serif;
    font-size:12px;
    margin: 0;
    padding: 0;
    direction: rtl;
    text-align:right;
}
b {
    color: #5E5E5E;
}
a.bold {
    font-weight: bold;
}
a, a:visited {
    color: #4776AC;
    text-decoration: none;
}

img {
    border: 0 none;
}
.left {
    float: left;
}
.right {
    float: right;
}
 
 #wrapper {
    margin: 0 auto;
    width: 960px;
}
 
.center1 {
    margin-left: auto;
    margin-right: auto;
} 

#header-top {
    float: left;
    height: 15px;
    padding: 5px 20px;
    width: 920px;
}
#header-top div {
    color: #767F8B;
    width: 425px;
}


#header-top .right {
    text-align: right;
}

#menubar {
    background: url("../Images/menu-back.png") repeat-x scroll center top #43BC44;
    float: left;
    height: 44px;
    margin-top: 10px;
    padding-top: 13px;
    width: 446px;
}

.innerMenu
{
    top: 25px; 
    display: none; 
    visibility: visible; 
    right: 2px; 
    width: 151px;
     z-index: 100;
}
#dropmenu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#dropmenu b {
    color: black;
}
#dropmenu ul li {
    display: inline;
    float: right;
    position: relative;
}
#dropmenu ul li a {
    color: #CEDDF0;
    display: block;
    font: bold 11px arial;
    padding: 6px 10px;
    text-decoration: none;
}
#dropmenu ul li a.rsep {
    border-right: 1px solid #03DB6E;
}
#dropmenu ul li a.lsep {
    border-left: 1px solid #03DB6E;
}
* html #dropmenu ul li a {
    display: inline-block;
}
#dropmenu ul li a:link, #dropmenu ul li a:visited {
    color: #CEDDF0;
}
#dropmenu ul li a:hover, #dropmenu ul li a:active {
    color: white;
}
#dropmenu ul li ul {
    background-color: #F2F3F6;
    border: 1px solid #424242;
    display: block;
    left: 0;
    position: absolute;
    visibility: hidden;
}
#dropmenu ul li ul li {
    display: list-item;
    float: none;
    margin: 2px 0 2px 2px;
}
#dropmenu ul li ul li ul {
    top: 0;
}
#dropmenu ul li ul li a, #dropmenu ul li ul li a:link, #dropmenu ul li ul li a:visited {
    background: none repeat scroll 0 0 #F2F3F6;
    border: 1px solid #F2F3F6;
    color: #191919;
    font: 11px arial;
    padding: 3px 10px;
    width: 125px;
}
#dropmenu ul li ul li a:hover, #dropmenu ul li ul li a:active {
    background: none repeat scroll 0 0 #B8CDF0;
    border: 1px solid #3B84D5;
    color: black;
}
.downarrowclass {
    height: 8px;
    position: absolute;
    right: 7px;
    top: 10px;
    width: 11px;
}
.rightarrowclass {
    height: 11px;
    position: absolute;
    right: 5px;
    top: 6px;
    width: 8px;
}


#header {
    background: url("../Images/headerBG.png") repeat-x scroll center top white;
    border-left: 2px solid #4776AC;
    border-right: 2px solid #4776AC;
    border-top: 2px solid #4776AC;
    float: left;
    height: 73px;
    padding: 0 8px 0 14px;
    width: 934px;
}
#header .logo {
    float: right;
    padding-top: 15px;
}
#header span {
    float: right;
    font-family:Arial;
    font-size: 36px;
    font-weight: bold;
    height: 15px;
    padding: 15px 3px;
    }

#header-bottom {
    background-color: white;
    border-left: 2px solid #4776AC;
    border-right: 2px solid #4776AC;
    float: left;
    padding: 0 10px 10px;
    width: 936px;
}
#header-bottom .FastMenu {
    float: left;
    width: 335px;
}
#header-bottom .icons {
    float: right;
    width: 600px;
    height: 16px;
     }
#header-bottom .FastMenu div {
    float: left;
    padding-bottom: 2px;
}

#header-bottom .icons img {
    float: right;
    margin: 2px 3px 0 8px;
}
#header-bottom .icons span {
    cursor: pointer;
    float: right;
}


.SubMenuFlagIcon
{
    width:16px;
    height:11px;
    padding-left:2px;
    float:right;
}
.innerMenuLigNM {
    cursor: pointer;
    float: right;
}

#content {
    background-color: white;
    border-left: 2px solid #4776AC;
    border-right: 2px solid #4776AC;
    float: left;
    padding: 0 10px 10px;
    width: 936px;
}
     #panel-right {
    float: right;
    padding: 5px 0 0 20px;
    width: 175px;
    font-size:14px;
    font-family:Arial;
    
}
div.container-top {
    background-color: #F2F3F6;
    border-left: 1px solid #ABB8CE;
    border-right: 1px solid #ABB8CE;
    border-top: 1px solid #ABB8CE;
    height: 32px;
    width: 173px;
}
div.container-middle {
    background-color: #F2F3F6;
    border-left: 1px solid #ABB8CE;
    border-right: 1px solid #ABB8CE;
    padding: 0 5px;
    width: 163px;
}
div.container-bottom {
    background-color: #F2F3F6;
    border-bottom: 1px solid #ABB8CE;
    border-left: 1px solid #ABB8CE;
    border-right: 1px solid #ABB8CE;
    height: 6px;
    margin-bottom: 5px;
    width: 173px;
}
div.container-top .SubMenuTitle {
    color: #808B9C;
    float: right;
    font-size: 11px;
    font-weight: bold;
    padding: 8px 5px 0;
         height: 14px;
     }

.links {
    background-color: white;
    border: 1px solid #D5DBE6;
    padding: 10px;
    width: 138px;
    
}
.links a {
    border-bottom: 1px dotted #D5DBE6;
    color: #808B9C;
    display: block;
    }
.links .MenuFlag
{
   background-position:right;
    background-repeat:no-repeat;  
    padding-right:20px; 
}

 #panel-left {
    float: left;
    padding: 5px 0 0 20px;
    width: 715px;
}

 
 #footer-text {
    color: #87A1BC;
    margin-left: auto;
    margin-right: auto;
    padding: 20px 10px;
    text-align: center;
    width: 925px;
    font: 11px/1.4em
}
 
 .submenu
 {
    
    list-style-type: none;
    margin: 0;
    padding: 0;
    padding-right:30px;

 }
  .submenu li
 {
 padding-bottom: 2px;
 }
 

.box {
    background-color: #FFFFFF;
    padding: 0;
}


html > body .box h2 {
    background: url("../Images/sprite1.png") repeat-x scroll 0 -1px transparent;
   
}

.box h2 {
    padding: 3px 0 2px 8px !important;
}

.box h2, .box h2 a, .box h2 a:visited, .box h2 a:hover {
    color: #EEEEEE;
    font-family:Arial;
    font-weight: normal;
    padding-left: 5px;
}

.container-top  h2 {
    background: none repeat scroll 0 0 #E8E6DF;
    color: #33302E;
    font-size: 1.1em;
    font-weight: normal;
    margin: 0;
    padding: 8px;
}

.box h2.HeaderYello {
    background-color: #DF9F23;
    border: 1px solid #9D6C0C;
}

.box h2.HeaderRed {
    background-color: #D04E4E;
    border: 1px solid #9D4141;
}
.box h2.HeaderGreen {
    background-color: #689352;
    border: 1px solid #537442;
}

.box h2.HeaderBlue {
    background-color: #497CD1;
    border: 1px solid #3C69BD;
}
.boldHeader
{
    font-weight:bold;
}
#panel-left
{
    font-family:Arial;
}
h3, h4 {
    border-bottom: 1px solid #C0CADA;
    color: #5181B4;
    font-size: 21px;
    font-weight: normal;
    margin: 5px 0 10px;
    padding: 0 0 8px;
}
